#home {
    margin: 0 auto;
    width: 90%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 50px;
    box-

: 0 2px 6px rgba(100, 100, 100, 0.3);
}
#blogTitle h1 a {
    color: #515151;
    font-size: 50px;
}
#navList {
    min-height: 30px;
    float: left;
    font-size: 18px;
}
#navList a:hover{
    color:#4C9ED9
}

#navList a{
    padding-tpo:15%
}

.catListTitle {
    font-size: 2.35em;
    margin-top: 21px;
    margin-bottom: 10.5px;
    border-left:10px solid #99CC33;
    padding:10px 0 10px 14px;
    background-color:#f7f7f7;

}

#mainContent{
    float:right;

}

#sideBar{
   float:left;
}

#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
.hljs-string{
   color: #000;

}